<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Wolf - Bear -->

  <Wolfbear.label>熊狼</Wolfbear.label>
  <Wolfbear.labelPlural>熊狼</Wolfbear.labelPlural>
  <Wolfbear.lifeStages.0.label>熊狼幼崽</Wolfbear.lifeStages.0.label>
  <Wolfbear.lifeStages.0.labelPlural>熊狼幼崽</Wolfbear.lifeStages.0.labelPlural>
  <Wolfbear.lifeStages.0.labelMale>男性熊狼幼崽</Wolfbear.lifeStages.0.labelMale>
  <Wolfbear.lifeStages.0.labelMalePlural>男性熊狼幼崽</Wolfbear.lifeStages.0.labelMalePlural>
  <Wolfbear.lifeStages.0.labelFemale>女性熊狼幼崽</Wolfbear.lifeStages.0.labelFemale>
  <Wolfbear.lifeStages.0.labelFemalePlural>女性熊狼幼崽</Wolfbear.lifeStages.0.labelFemalePlural>
  <Wolfbear.lifeStages.1.label>熊狼</Wolfbear.lifeStages.1.label>
  <Wolfbear.lifeStages.1.labelPlural>熊狼</Wolfbear.lifeStages.1.labelPlural>
  <Wolfbear.lifeStages.1.labelMale>男性熊狼</Wolfbear.lifeStages.1.labelMale>
  <Wolfbear.lifeStages.1.labelMalePlural>男性熊狼</Wolfbear.lifeStages.1.labelMalePlural>
  <Wolfbear.lifeStages.1.labelFemale>女性熊狼</Wolfbear.lifeStages.1.labelFemale>
  <Wolfbear.lifeStages.1.labelFemalePlural>女性熊狼</Wolfbear.lifeStages.1.labelFemalePlural>
  <Wolfbear.lifeStages.2.label>熊狼</Wolfbear.lifeStages.2.label>
  <Wolfbear.lifeStages.2.labelPlural>熊狼</Wolfbear.lifeStages.2.labelPlural>
  <Wolfbear.lifeStages.2.labelMale>男性熊狼</Wolfbear.lifeStages.2.labelMale>
  <Wolfbear.lifeStages.2.labelMalePlural>男性熊狼</Wolfbear.lifeStages.2.labelMalePlural>
  <Wolfbear.lifeStages.2.labelFemale>女性熊狼</Wolfbear.lifeStages.2.labelFemale>
  <Wolfbear.lifeStages.2.labelFemalePlural>女性熊狼</Wolfbear.lifeStages.2.labelFemalePlural>
  <Wolfbear.labelMale>男性熊狼</Wolfbear.labelMale>
  <Wolfbear.labelMalePlural>男性熊狼</Wolfbear.labelMalePlural>
  <Wolfbear.labelFemale>女性熊狼</Wolfbear.labelFemale>
  <Wolfbear.labelFemalePlural>女性熊狼</Wolfbear.labelFemalePlural>


  <!-- Wolf - Boomalope -->

  <Wolfalope.label>安洛普狼</Wolfalope.label>
  <Wolfalope.labelPlural>安洛普狼</Wolfalope.labelPlural>
  <Wolfalope.lifeStages.0.label>安洛普狼幼崽</Wolfalope.lifeStages.0.label>
  <Wolfalope.lifeStages.0.labelPlural>安洛普狼幼崽</Wolfalope.lifeStages.0.labelPlural>
  <Wolfalope.lifeStages.0.labelMale>男性安洛普狼幼崽</Wolfalope.lifeStages.0.labelMale>
  <Wolfalope.lifeStages.0.labelMalePlural>男性安洛普狼幼崽</Wolfalope.lifeStages.0.labelMalePlural>
  <Wolfalope.lifeStages.0.labelFemale>女性安洛普狼幼崽</Wolfalope.lifeStages.0.labelFemale>
  <Wolfalope.lifeStages.0.labelFemalePlural>女性安洛普狼幼崽</Wolfalope.lifeStages.0.labelFemalePlural>
  <Wolfalope.lifeStages.1.label>安洛普狼</Wolfalope.lifeStages.1.label>
  <Wolfalope.lifeStages.1.labelPlural>安洛普狼</Wolfalope.lifeStages.1.labelPlural>
  <Wolfalope.lifeStages.1.labelMale>男性安洛普狼</Wolfalope.lifeStages.1.labelMale>
  <Wolfalope.lifeStages.1.labelMalePlural>男性安洛普狼</Wolfalope.lifeStages.1.labelMalePlural>
  <Wolfalope.lifeStages.1.labelFemale>女性安洛普狼</Wolfalope.lifeStages.1.labelFemale>
  <Wolfalope.lifeStages.1.labelFemalePlural>女性安洛普狼</Wolfalope.lifeStages.1.labelFemalePlural>
  <Wolfalope.lifeStages.2.label>安洛普狼</Wolfalope.lifeStages.2.label>
  <Wolfalope.lifeStages.2.labelPlural>安洛普狼</Wolfalope.lifeStages.2.labelPlural>
  <Wolfalope.lifeStages.2.labelMale>男性安洛普狼</Wolfalope.lifeStages.2.labelMale>
  <Wolfalope.lifeStages.2.labelMalePlural>男性安洛普狼</Wolfalope.lifeStages.2.labelMalePlural>
  <Wolfalope.lifeStages.2.labelFemale>女性安洛普狼</Wolfalope.lifeStages.2.labelFemale>
  <Wolfalope.lifeStages.2.labelFemalePlural>女性安洛普狼</Wolfalope.lifeStages.2.labelFemalePlural>
  <Wolfalope.labelMale>男性安洛普狼</Wolfalope.labelMale>
  <Wolfalope.labelMalePlural>男性安洛普狼</Wolfalope.labelMalePlural>
  <Wolfalope.labelFemale>女性安洛普狼</Wolfalope.labelFemale>
  <Wolfalope.labelFemalePlural>女性安洛普狼</Wolfalope.labelFemalePlural>


  <!-- Wolf - Chicken -->

  <Wolfchicken.label>鸡狼</Wolfchicken.label>
  <Wolfchicken.labelPlural>鸡狼</Wolfchicken.labelPlural>
  <Wolfchicken.lifeStages.0.label>鸡狼幼崽</Wolfchicken.lifeStages.0.label>
  <Wolfchicken.lifeStages.0.labelPlural>鸡狼幼崽</Wolfchicken.lifeStages.0.labelPlural>
  <Wolfchicken.lifeStages.0.labelMale>男性鸡狼幼崽</Wolfchicken.lifeStages.0.labelMale>
  <Wolfchicken.lifeStages.0.labelMalePlural>男性鸡狼幼崽</Wolfchicken.lifeStages.0.labelMalePlural>
  <Wolfchicken.lifeStages.0.labelFemale>女性鸡狼幼崽</Wolfchicken.lifeStages.0.labelFemale>
  <Wolfchicken.lifeStages.0.labelFemalePlural>女性鸡狼幼崽</Wolfchicken.lifeStages.0.labelFemalePlural>
  <Wolfchicken.lifeStages.1.label>鸡狼</Wolfchicken.lifeStages.1.label>
  <Wolfchicken.lifeStages.1.labelPlural>鸡狼</Wolfchicken.lifeStages.1.labelPlural>
  <Wolfchicken.lifeStages.1.labelMale>男性鸡狼</Wolfchicken.lifeStages.1.labelMale>
  <Wolfchicken.lifeStages.1.labelMalePlural>男性鸡狼</Wolfchicken.lifeStages.1.labelMalePlural>
  <Wolfchicken.lifeStages.1.labelFemale>女性鸡狼</Wolfchicken.lifeStages.1.labelFemale>
  <Wolfchicken.lifeStages.1.labelFemalePlural>女性鸡狼</Wolfchicken.lifeStages.1.labelFemalePlural>
  <Wolfchicken.lifeStages.2.label>鸡狼</Wolfchicken.lifeStages.2.label>
  <Wolfchicken.lifeStages.2.labelPlural>鸡狼</Wolfchicken.lifeStages.2.labelPlural>
  <Wolfchicken.lifeStages.2.labelMale>男性鸡狼</Wolfchicken.lifeStages.2.labelMale>
  <Wolfchicken.lifeStages.2.labelMalePlural>男性鸡狼</Wolfchicken.lifeStages.2.labelMalePlural>
  <Wolfchicken.lifeStages.2.labelFemale>女性鸡狼</Wolfchicken.lifeStages.2.labelFemale>
  <Wolfchicken.lifeStages.2.labelFemalePlural>女性鸡狼</Wolfchicken.lifeStages.2.labelFemalePlural>
  <Wolfchicken.labelMale>男性鸡狼</Wolfchicken.labelMale>
  <Wolfchicken.labelMalePlural>男性鸡狼</Wolfchicken.labelMalePlural>
  <Wolfchicken.labelFemale>女性鸡狼</Wolfchicken.labelFemale>
  <Wolfchicken.labelFemalePlural>女性鸡狼</Wolfchicken.labelFemalePlural>


  <!-- Wolf - Muffalo -->

  <Wolffalo.label>牦牛狼</Wolffalo.label>
  <Wolffalo.labelPlural>牦牛狼</Wolffalo.labelPlural>
  <Wolffalo.lifeStages.0.label>牦牛狼幼崽</Wolffalo.lifeStages.0.label>
  <Wolffalo.lifeStages.0.labelPlural>牦牛狼幼崽</Wolffalo.lifeStages.0.labelPlural>
  <Wolffalo.lifeStages.0.labelMale>男性牦牛狼幼崽</Wolffalo.lifeStages.0.labelMale>
  <Wolffalo.lifeStages.0.labelMalePlural>男性牦牛狼幼崽</Wolffalo.lifeStages.0.labelMalePlural>
  <Wolffalo.lifeStages.0.labelFemale>女性牦牛狼幼崽</Wolffalo.lifeStages.0.labelFemale>
  <Wolffalo.lifeStages.0.labelFemalePlural>女性牦牛狼幼崽</Wolffalo.lifeStages.0.labelFemalePlural>
  <Wolffalo.lifeStages.1.label>牦牛狼</Wolffalo.lifeStages.1.label>
  <Wolffalo.lifeStages.1.labelPlural>牦牛狼</Wolffalo.lifeStages.1.labelPlural>
  <Wolffalo.lifeStages.1.labelMale>男性牦牛狼</Wolffalo.lifeStages.1.labelMale>
  <Wolffalo.lifeStages.1.labelMalePlural>男性牦牛狼</Wolffalo.lifeStages.1.labelMalePlural>
  <Wolffalo.lifeStages.1.labelFemale>女性牦牛狼</Wolffalo.lifeStages.1.labelFemale>
  <Wolffalo.lifeStages.1.labelFemalePlural>女性牦牛狼</Wolffalo.lifeStages.1.labelFemalePlural>
  <Wolffalo.lifeStages.2.label>牦牛狼</Wolffalo.lifeStages.2.label>
  <Wolffalo.lifeStages.2.labelPlural>牦牛狼</Wolffalo.lifeStages.2.labelPlural>
  <Wolffalo.lifeStages.2.labelMale>男性牦牛狼</Wolffalo.lifeStages.2.labelMale>
  <Wolffalo.lifeStages.2.labelMalePlural>男性牦牛狼</Wolffalo.lifeStages.2.labelMalePlural>
  <Wolffalo.lifeStages.2.labelFemale>女性牦牛狼</Wolffalo.lifeStages.2.labelFemale>
  <Wolffalo.lifeStages.2.labelFemalePlural>女性牦牛狼</Wolffalo.lifeStages.2.labelFemalePlural>
  <Wolffalo.labelMale>男性牦牛狼</Wolffalo.labelMale>
  <Wolffalo.labelMalePlural>男性牦牛狼</Wolffalo.labelMalePlural>
  <Wolffalo.labelFemale>女性牦牛狼</Wolffalo.labelFemale>
  <Wolffalo.labelFemalePlural>女性牦牛狼</Wolffalo.labelFemalePlural>


</LanguageData>